Subject: [spring] draft-filsfils-spring-large-scale-interconnect-02.txt

From: "[email-masked]" <[email-masked]>
Date: Thu, 24 Nov 2016 20:18:35 +0000 (UTC)

I am not aware of any IPR related to this draft. -- Steven Lin